/*
Deze CSS wordt gebruikt voor elementen die over verschillende pagina's voor komen
Volgende elementen komen voor op verschillende pagina's:
- Navigatiebar
- Banner/header
- Footer
*/

/*Opmaak van de navigatiebar*/
.navbar-brand{/*Logo*/
	font-size: 40px;
}

.navbar-nav{/*Navigatie elementen*/
	font-size: 16px;
}

.dropdown-menu{/*Dropdown navigatie element*/
	background-color: white;
}

.dropdown-item:hover{/*Als de muis over een dropdown navigatie element gaat*/
	background-color: rgb(52, 58, 64);
	color: rgb(255, 255, 255);
}

@media(max-width: 768px){/*CSS voor als het scherm kleiner is dan 768px (gsm-formaat)*/
	.navbar-brand{/*Logo*/
	  font-size: 25px;
	}

	.navbar-nav{/*Navigatie elementen*/
		font-size: 15px;
	}
}

/*Opmaak van de banner*/
.index-intro{
	height: 100%;
}

.index-intro .jumbotron{
	background-image: url('../img/banner.jpg');
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

/*Opmaak van de footer*/
.page-footer{
	background-color: rgb(52, 58, 64);
}

.page-footer h6{
	color: rgb(255, 255, 255);
}

.page-footer p{
	color: rgb(196, 196, 196);
}

.page-footer a{
	color: white;
}

#copyright-rij{
	background-color:rgb(41, 46, 49)
}

#gsm-nummer{
	font-size: 18px;
}

@media(max-width: 768px){/*CSS voor als het scherm kleiner is dan 768px (gsm-formaat)*/

}